| gvSIG desktop 1 - gvSIG bugs #689
Quick Impress works but launch an error
05/24/2012 09:25 PM - Francisco Puga

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Jorge Lépez Fernandez

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: 1407 Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

An error message:

"Formato no soportado”

raises when trying to make a quick impress. The impress is correctly done if the error dialog is closed

Also, the space reserved to write the window title isn't correct (this also happens in 1.11)

Bug reported by Vanesa Ross from Cartolab.

History

#1 - 05/31/2012 02:19 PM - Jorge L6pez Fernandez

- File 0001-bug-689-Quick-impress-launch-error.patch added

- Status changed from New to Fixed

- Assignee changed from Francisco Puga to Jorge Ldpez Fernandez

- % Done changed from 0 to 100

Quick impress command was launching an error due to the blank file path specified in the template for the picture. Now FFramePicture checks

whether the path specified is truly a file or not, so if it isn't simply no more code is executed onto it and no image is loaded.

#2 - 05/31/2012 03:45 PM - Francisco Puga
- Status changed from Fixed to In progress

The patch is good for me. Please commit it.

Remember add as the first line of the commit message

fixes #689

to allow the redmine keep the relation between commits and revisions automatically.
#3 - 05/31/2012 05:26 PM - Jorge L6pez Fernandez

- Status changed from In progress to Fixed

Applied in changeset r38372.

#4 - 02/20/2014 10:21 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)

Files

0001-bug-689-Quick-impress-launch-error.patch 2.94 KB
